<!DOCTYPE html>
<html>
	<head>
	<style>
		body {margin:25px;}

		div.polaroid {
		  width: 27%;
		  background-color: white;
		  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		  margin-bottom: 25px;
		}

		div.container {
		  text-align: center;
		  padding: 6px 18px;
		}
	</style>
		<title>Index</title>
	</head>

	<body>
		<h2 align="center"> <strong> You are at the activity/music/index page. </strong>
		</h2>

		<div class="polaroid">
			<img src ="../images/mtfuji.jpg" alt="Mount Fuji_Music/Index" style="width:100%"/>
			<div class="container">
			<h2> <strong> Mount Fuji </strong></h2>
			</div>
		</div>

		<ul style="list-style-type:circle;">
			<li><a href = "../index.html">../index.html</li>
			<li><a href = "index.html">index.html</li>
			<li><a href = "listings.html">listings.html</li>
			<li><a href = "reviews.html">reviews.html</li>
		</ul>
	</body>

</html>